Page MenuHomePhabricator

Deploy Flow on more project pages on Portuguese, French, Catalan, Hebrew WP
Closed, ResolvedPublic

Description

Danny is finalizing a list of project pages on Portuguese, French, Catalan & Hebrew WP to deploy Flow in the next two weeks.

The deployments will be done at the request of and with the assistance of admins on each wiki, who will help us move the current wikitext versions to an archive, and delete the redirect. The simple Enable interface will only deploy Flow on pages that have no content.

Event Timeline

DannyH created this task.Mar 10 2015, 6:59 PM
DannyH raised the priority of this task from to Needs Triage.
DannyH updated the task description. (Show Details)
DannyH moved this task to March 2015: Features & Apps on the Roadmap board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2015, 6:59 PM
DannyH triaged this task as Medium priority.Mar 10 2015, 6:59 PM
DannyH set Security to None.
DannyH renamed this task from Deploy Flow on more project pages on Portuguese, French, Catalan, Hebrew to Deploy Flow on more project pages on Portuguese, French, Catalan, Hebrew WP.Mar 10 2015, 7:08 PM
DannyH updated the task description. (Show Details)
DannyH moved this task from Untriaged to Ready for next sprint on the Collaboration-Team-Triage board.
DannyH updated the task description. (Show Details)Mar 11 2015, 5:14 PM
He7d3r added a subscriber: He7d3r.Mar 25 2015, 1:55 PM
Restricted Application added a project: Notice. · View Herald TranscriptMar 25 2015, 1:55 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.
greg added a subscriber: greg.Mar 27 2015, 3:37 PM

This was in this week's column in Roadmap, how'd it go? Still more to do?

DannyH closed this task as Resolved.Mar 27 2015, 6:10 PM
DannyH claimed this task.

Closing this tracking ticket -- we have new pages on the following wikis:

Hebrew: https://he.wikipedia.org/wiki/שיחת משתמש:Amire80

Punjabi: https://pa.wikipedia.org/wiki/ਵਿਕੀਪੀਡੀਆ ਗੱਲ-ਬਾਤ:ਫਲੋ

Russian: https://ru.wikipedia.org/wiki/Википедия:Форум/Новости/Flow

Telugu: https://te.wikipedia.org/wiki/వికీపీడియా చర్చ:ఫ్లో

More deployments on Catalan and French are coming up soon.

What about Portuguese (which was in the title of the task)? Flow was not enabled at
https://pt.wikipedia.org/wiki/WP:Contato/Fale_com_a_Wikip%C3%A9dia
yet.

Ack, you're right -- I'm sorry! That slipped past me. We'll need to talk about archiving the original page -- I'll leave a message for you on-wiki.

@DannyH: Replied there. Do we have/need a new task for this?

(link for those trying to follow along... https://pt.wikipedia.org/wiki/Usuário(a)_Discussão:He7d3r#Flow ) @He7d3r no new task needed - I'd guess we just need to coordinate with Danny in IRC on Monday (morning Pacific time). Have a good weekend!

Helder, I replied on your talk page -- we can set up a time when we're both around. Enabling the Flow board takes about ten seconds, we can do it whenever we're both around and awake. I'll check this ticket and your talk page for a reply, and we'll figure it out. :)

Qgil added a subscriber: Qgil.Apr 7 2015, 5:56 PM

For what is worth, these are the new Flow pages added yesterday to Catalan Wikipedia (both Village Pump type pages):

gpaumier moved this task from Triaged to Archive on the Notice board.Apr 9 2015, 5:46 PM